//-----------------------------------------------------------------------
//
// Shotgun Only
//
//-----------------------------------------------------------------------

// Nom de votre serveur tel qu'il doit apparaître sur le navigateur du serveur
// Supprimer les 2 // devant "set sv_hostname" si vous voulez activer ce titre
//set sv_hostname "Serveur MoH-AA | Shotgun Only"

// Configuration Armes
// 1 = activé, 0 = désactivé
// Par défaut 1
set FST_weapLimit 1

// Ne rien modifier en dessous de cette ligne !! 
set FST_weapRifle U00U0
set FST_weapSniper 00U0U0
set FST_weapSMG U00U0
set FST_weapMG UU00
set FST_weapSpecial UU000
set FST_weapRocket UU0
set FST_weapPistol 000000
set FST_weapNade 00000
set FST_weapSmoke 0000

// Grosse MG42 Portable
// 1 = activé, 0 = désactivé
// Par défaut 0
seta weapon_portablemg42 0

restart